name: feedbackr
canonical:
  canonicalName:
    source: participatedb
    value: Feedbackr
  categories:
    - source: participatedb
      value: Audience response system
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>A web-based audience response system developed by Graz, Austria-based Carrot &amp; Company GmbH.</p>

        <p>From their <a href="https://twitter.com/feedbackr_io">Twitter</a> bio:</p>

        <blockquote>

        <p>Make your presentation more engaging. Get structured and honest feedback immediately, even if you have
        hundreds of participants.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'June 29, 2015'
  Category: Audience response system
  Country: Austria
  Description: >-
    <p>A web-based audience response system developed by Graz, Austria-based Carrot &amp; Company GmbH.</p>

    <p>From their <a href="https://twitter.com/feedbackr_io">Twitter</a> bio:</p>

    <blockquote>

    <p>Make your presentation more engaging. Get structured and honest feedback immediately, even if you have hundreds of
    participants.</p>

    </blockquote
  Last updated: 'June 29, 2015'
  Name: Feedbackr
  Web: 'https://www.feedbackr.io'
